/* Generated via www.cssmenubuilder.com */

	.menu{
	margin:0;
	padding:0;
	width:175px;
	list-style:none;
	background:rgb(0,0,0);
	}
	
	.menu li{
	padding:0;
	margin:0 0 5px 0;
	height:40px;
	display:block;
	float:left;
	filter:alpha(opacity=85);
	opacity:.85;
	}
	
	.menu li a{
	text-align:left;
	height:40px;
	width: 145px;
	padding:0px 15px;
	font:15px Verdana, Arial, Helvetica, sans-serif;
	color:rgb(255,255,255);
	display:block;
	background:url('../images/verMenuImages.png') 0px 0px no-repeat;
	text-decoration:none;
	font-weight: bold;
	outline: none;
	float:left;
	filter:alpha(opacity=85);
	opacity:.85;
	}
	
	.menu li a:hover{
	background:url('../images/verMenuImages.png') 0px -40px no-repeat;
	color:rgb(250,250,2);
	float:left;
	filter:alpha(opacity=85);
	opacity:.85;
	}
	
	.menu li a.active, .menu li a.active:hover{
	background:url('../images/verMenuImages.png') 0px -40px no-repeat;
	color:rgb(250,250,2);
	float:left;
	filter:alpha(opacity=85);
	opacity:.85;
	}
	
	.menu li a span{
	line-height:40px;
	float:left;
	filter:alpha(opacity=85);
	opacity:.85;
	}
